PRODUCT STUDIO
商品画像1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100GES スイッチ
SKU: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
NETGEAR GS110T-100GES スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続技術
有線
ファイバーチャネルプロトコル
HTTP, HTTPS, RADIUS, TACACS+
最大データ転送速度
スイッチングプロトコル
HTTP
銅イーサーネットケーブリング技術
DHCP機能
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10, 100, 1000
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
電源接続
最大ポート帯域幅
20 Gbit/s
レイテンシー継続時間
4 ns
ソフトウェア必要
- Internet Explorer 6.0, Netscape 6.0
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
472147時間
セキュリティ
CE, CE EN 60950-1, CCC, CB, KCC
ストレージ温度範囲 セルシウス
電磁両立性
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
ルーティングトランジット容量
ルーティング/スイッチング容量
1000 Gbit/s
フル両面印刷
はい
MACアドレスフィルタリング
はい
パッケージキャッシュ
MIBサポート
RFC 1213 MIB II, RFC 1643, RFC 1493
バックアップと転送
はい
管理プロトコル
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®